/*     469495 : 셀 설정      */
.cell_option__469495__ {display:table;width:100%}
.cell_option__469495__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__469495__ {background:url('/img_up/shop_pds/ehompy0551/build/option/sub4_common-bg16837663951.png'); background-position:center; background-size:cover;}

@media (max-width:1023px){
	.col__469495__ {padding: 0 15px;}
}

@media (min-width:1024px){
	.col__469495__ {}
}

/*     469505 : 공백      */
.solid_line__469505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__469505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__469505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__469505__ {height:20px}
}

/*     469515 : 장문 텍스트      */
@font-face {
    font-family: 'BookkMyungjo-Bd';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Bd.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.textarea__469515__ p {font-family: 'BookkMyungjo-Bd', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
	opacity: 0.7;
}

@media all and (min-width:1024px){
	.textarea__469515__ p {max-width:1000px; margin:0 auto; font-size:23px; padding: 0 40px;}
}

/*     469525 : 장문 텍스트      */
@font-face {
    font-family: 'BookkMyungjo-Bd';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Bd.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.textarea__469525__ p {font-family: 'BookkMyungjo-Bd', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
	text-align:left; margin:10px 0 0 0;
}

@media all and (min-width:1024px){
	.textarea__469525__ p {max-width:1000px; margin:0; margin-right:auto; font-size:44px; box-sizing:border-box; text-align:right;}
}

/*     469535 : 실선      */
.solid_line__469535__ {display:block;position:relative;width:100%;height:30px; max-width:1290px; margin:0 auto;}
.solid_line__469535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #e66d1e}

.solid_line__469535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__469535__ {height:20px}
}

/*     469545 : HTML 편집기      */
.html__469545__ * {line-height:1.4em; font-family: 'GmarketSans';}


.html__469545__ {font-size: 16px; color:#e66d1e;  text-align:left;}
.html__469545__ .wrap:first-child {display:none;}
.html__469545__ span {color:#5c5c5c;}
.html__469545__ .num {font-weight:bold; font-size:1.4em; color:#eb5d00; padding-left:10px; }

@media (min-width:1024px) {
.html__469545__ .wrap:first-child {display:block;}
.html__469545__ {max-width:1290px; margin:0 auto; display:flex; justify-content:space-between; font-size:18px;}
}


/*     469555 : 공백      */
.solid_line__469555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__469555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__469555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__469555__ {height:0px}
}

/*     503585 : 셀 설정      */
.cell_option__503585__ {display:table;width:100%; }
.cell_option__503585__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__503585__ {padding:0 15px;}
}

@media (min-width:1024px){
	.col__503585__ {; background:url('/img_up/shop_pds/ehompy0551/build/option/sub4_common-bg0216849034871.png');}
}

/*     503595 : 장문 텍스트      */
.textarea__503595__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

.textarea__503595__ p span {display:inline-block;}
.textarea__503595__ p .text-01 {margin: 0 0 10px 0; font-size:1.2em; font-weight:bold;}
.textarea__503595__ p .text-02 {margin: 0 0 12px 0;}
.textarea__503595__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}

@media all and (min-width:1024px){
.textarea__503595__ p {font-size:18px; padding:0 50px; text-align:center;}
}

/*     503605 : 공백      */
.solid_line__503605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__503605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__503605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__503605__ {height:30px}
}

/*     503615 : 장문 텍스트      */
.textarea__503615__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

.textarea__503615__ p span {display:inline-block;}
.textarea__503615__ p .text-01 {font-size:1.2em; font-weight:bold;}
.textarea__503615__ p .text-02 {margin: 0 0 12px 0;}
.textarea__503615__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}
.textarea__503615__ p .ud_line {background: linear-gradient(to top, #fdfdc8 50%, transparent 50%);}

@media all and (min-width:1024px){
	.textarea__503615__ p {font-size:18px; padding:0 50px; text-align:center;}
}

/*     503625 : 공백      */
.solid_line__503625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__503625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__503625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__503625__ {height:15px}
}

/*     503635 : HTML 편집기      */
.html__503635__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-seif; word-break:keep-all; color:#000;}

.html__503635__ .cont {}
.html__503635__ .wrap:not(:last-child) {margin:0 0 20px 0;}
.html__503635__ .wrap > span {display:block;}
.html__503635__ .wrap .title {font-size:16px; font-weight:bold;}
.html__503635__ .wrap .title-01 {color:#efb309;}
.html__503635__ .wrap .title-02 {color:#dd5c00;}
.html__503635__ .wrap .title-03 {color:#b70d05;}
.html__503635__ .wrap .conts {font-size:15px; line-height:1.6em;}
.html__503635__ .wrap .conts .dec {font-size:0.9em;}

@media (min-width:1024px) {
	.html__503635__ {text-align:center; padding: 0 50px; text-align:left;}
	.html__503635__ .cont { padding: 35px 130px;  border-radius:4px; background:#ffffff82;}
	.html__503635__ .wrap .conts { font-size:18px; padding-left:50px;}
	.html__503635__ .wrap .title {font-size:20px;}
	.html__503635__ .wrap .conts .dec {font-size:0.8em;}
}

/*     503645 : 공백      */
.solid_line__503645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__503645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__503645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__503645__ {height:30px}
}

/*     451875 : 공백      */
.solid_line__451875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__451875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__451875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__451875__ {height:30px}
}

/*     451885 : 타이틀 텍스트      */
.title__451885__ {font-size:0}
.title__451885__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__451885__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__451885__.style_top p {padding-top:10px}
.title__451885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__451885__.style_right p {padding-right:14px}
.title__451885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__451885__.style_bottom p {padding-bottom:12px}
.title__451885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__451885__.style_left p {padding-left:14px}
.title__451885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__451885__.style_circle1 p {padding-left:18px}
.title__451885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__451885__.style_circle2 p {padding-left:18px}
.title__451885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__451885__ p {font-size:32px}
	.title__451885__.style_top p:before {width:32px}
	.title__451885__.style_right p:before {height:32px}
	.title__451885__.style_bottom p:before {width:32px}
	.title__451885__.style_left p:before {height:32px}
}

/*     451895 : 공백      */
.solid_line__451895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__451895__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__451895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__451895__ {height:15px}
}

/*     451905 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__451905__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__451905__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__451905__ ul li:first-child {margin-top:0}
.text_list__451905__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__451905__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__451905__ ul li p {font-family:'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__451905__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__451905__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__451905__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__451905__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__451905__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__451905__ ul li {font-size:18px}
}

/*     451915 : 공백      */
.solid_line__451915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__451915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__451915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__451915__ {height:15px}
}

/*     451925 : 이미지 리스트 (타일형)      */
.img_tile__451925__ {overflow:hidden}
.img_tile__451925__ .img_inner {margin:0 -5px}
.img_tile__451925__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__451925__ * {box-sizing:border-box}
.img_tile__451925__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__451925__ .item a {display:block}
.img_tile__451925__ .figure {display:block}
.img_tile__451925__ .figure img {vertical-align:top}
.img_tile__451925__ .caption {display:block;margin-top:10px}
.img_tile__451925__ .caption > span {display:block}
.img_tile__451925__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__451925__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__451925__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__451925__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__451925__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__451925__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__451925__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__451925__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__451925__ .item {width:100%}
.col_m_2__451925__ .item {width:50%}
.col_m_3__451925__ .item {width:33.3333%}
.col_m_4__451925__ .item {width:25%}
.col_m_1__451925__ .item,
.col_m_2__451925__ .item2n,
.col_m_3__451925__ .item3n,
.col_m_4__451925__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__451925__ .item,
	.col_m_2__451925__ .item2n,
	.col_m_3__451925__ .item3n,
	.col_m_4__451925__ .item4n {clear:none}

	.col_t_1__451925__ .item {width:100%}
	.col_t_2__451925__ .item {width:50%}
	.col_t_3__451925__ .item {width:33.3333%}
	.col_t_4__451925__ .item {width:25%}
	.col_t_5__451925__ .item {width:20%}
	.col_t_6__451925__ .item {width:16.6666%}
	.col_t_1__451925__ .item,
	.col_t_2__451925__ .item2n,
	.col_t_3__451925__ .item3n,
	.col_t_4__451925__ .item4n,
	.col_t_5__451925__ .item5n,
	.col_t_6__451925__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__451925__ .img_inner {margin:0 -10px}
	.img_tile__451925__ .item {padding:10px}
	.img_tile__451925__ .caption {margin-top:15px}
	.img_tile__451925__ .caption > span.content {margin-top:10px}

	.text_sml__451925__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__451925__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__451925__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__451925__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__451925__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__451925__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__451925__ .item,
	.col_t_2__451925__ .item2n,
	.col_t_3__451925__ .item3n,
	.col_t_4__451925__ .item4n,
	.col_t_5__451925__ .item5n,
	.col_t_6__451925__ .item6n {clear:none}

	.col_pc_1__451925__ .item {width:100%}
	.col_pc_2__451925__ .item {width:50%}
	.col_pc_3__451925__ .item {width:33.3333%}
	.col_pc_4__451925__ .item {width:25%}
	.col_pc_5__451925__ .item {width:20%}
	.col_pc_6__451925__ .item {width:16.6666%}
	.col_pc_1__451925__ .item,
	.col_pc_2__451925__ .item2n,
	.col_pc_3__451925__ .item3n,
	.col_pc_4__451925__ .item4n,
	.col_pc_5__451925__ .item5n,
	.col_pc_6__451925__ .item6n {clear:both}
}

/*     451935 : 이미지 리스트 (타일형)      */
.img_tile__451935__ {overflow:hidden}
.img_tile__451935__ .img_inner {margin:0 -5px}
.img_tile__451935__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__451935__ * {box-sizing:border-box}
.img_tile__451935__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__451935__ .item a {display:block}
.img_tile__451935__ .figure {display:block}
.img_tile__451935__ .figure img {vertical-align:top}
.img_tile__451935__ .caption {display:block;margin-top:10px}
.img_tile__451935__ .caption > span {display:block}
.img_tile__451935__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__451935__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__451935__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__451935__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__451935__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__451935__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__451935__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__451935__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__451935__ .item {width:100%}
.col_m_2__451935__ .item {width:50%}
.col_m_3__451935__ .item {width:33.3333%}
.col_m_4__451935__ .item {width:25%}
.col_m_1__451935__ .item,
.col_m_2__451935__ .item2n,
.col_m_3__451935__ .item3n,
.col_m_4__451935__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__451935__ .item,
	.col_m_2__451935__ .item2n,
	.col_m_3__451935__ .item3n,
	.col_m_4__451935__ .item4n {clear:none}

	.col_t_1__451935__ .item {width:100%}
	.col_t_2__451935__ .item {width:50%}
	.col_t_3__451935__ .item {width:33.3333%}
	.col_t_4__451935__ .item {width:25%}
	.col_t_5__451935__ .item {width:20%}
	.col_t_6__451935__ .item {width:16.6666%}
	.col_t_1__451935__ .item,
	.col_t_2__451935__ .item2n,
	.col_t_3__451935__ .item3n,
	.col_t_4__451935__ .item4n,
	.col_t_5__451935__ .item5n,
	.col_t_6__451935__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__451935__ .img_inner {margin:0 -10px}
	.img_tile__451935__ .item {padding:10px}
	.img_tile__451935__ .caption {margin-top:15px}
	.img_tile__451935__ .caption > span.content {margin-top:10px}

	.text_sml__451935__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__451935__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__451935__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__451935__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__451935__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__451935__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__451935__ .item,
	.col_t_2__451935__ .item2n,
	.col_t_3__451935__ .item3n,
	.col_t_4__451935__ .item4n,
	.col_t_5__451935__ .item5n,
	.col_t_6__451935__ .item6n {clear:none}

	.col_pc_1__451935__ .item {width:100%}
	.col_pc_2__451935__ .item {width:50%}
	.col_pc_3__451935__ .item {width:33.3333%}
	.col_pc_4__451935__ .item {width:25%}
	.col_pc_5__451935__ .item {width:20%}
	.col_pc_6__451935__ .item {width:16.6666%}
	.col_pc_1__451935__ .item,
	.col_pc_2__451935__ .item2n,
	.col_pc_3__451935__ .item3n,
	.col_pc_4__451935__ .item4n,
	.col_pc_5__451935__ .item5n,
	.col_pc_6__451935__ .item6n {clear:both}
}

/*     451945 : 공백      */
.solid_line__451945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__451945__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__451945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__451945__ {height:26px}
}

/*     451955 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__451955__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__451955__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__451955__ ul li:first-child {margin-top:0}
.text_list__451955__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__451955__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__451955__ ul li p {font-family:'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__451955__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__451955__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__451955__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__451955__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__451955__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__451955__ ul li {font-size:18px}
}

/*     451965 : 이미지 리스트 (타일형)      */
.img_tile__451965__ {overflow:hidden}
.img_tile__451965__ .img_inner {margin:0 -5px}
.img_tile__451965__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__451965__ * {box-sizing:border-box; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;}
.img_tile__451965__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__451965__ .item a {display:block}
.img_tile__451965__ .figure {display:block}
.img_tile__451965__ .figure img {vertical-align:top}
.img_tile__451965__ .caption {display:block;background:#fff2e5; padding: 10px 0;}
.img_tile__451965__ .caption > span {display:block}
.img_tile__451965__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__451965__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__451965__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__451965__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__451965__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__451965__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__451965__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__451965__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__451965__ .item {width:100%}
.col_m_2__451965__ .item {width:50%}
.col_m_3__451965__ .item {width:33.3333%}
.col_m_4__451965__ .item {width:25%}
.col_m_1__451965__ .item,
.col_m_2__451965__ .item2n,
.col_m_3__451965__ .item3n,
.col_m_4__451965__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__451965__ .item,
	.col_m_2__451965__ .item2n,
	.col_m_3__451965__ .item3n,
	.col_m_4__451965__ .item4n {clear:none}

	.col_t_1__451965__ .item {width:100%}
	.col_t_2__451965__ .item {width:50%}
	.col_t_3__451965__ .item {width:33.3333%}
	.col_t_4__451965__ .item {width:25%}
	.col_t_5__451965__ .item {width:20%}
	.col_t_6__451965__ .item {width:16.6666%}
	.col_t_1__451965__ .item,
	.col_t_2__451965__ .item2n,
	.col_t_3__451965__ .item3n,
	.col_t_4__451965__ .item4n,
	.col_t_5__451965__ .item5n,
	.col_t_6__451965__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__451965__ .img_inner {margin:0 -10px}
	.img_tile__451965__ .item {padding:10px}
	.img_tile__451965__ .caption {}
	.img_tile__451965__ .caption > span.content {margin-top:10px}

	.text_sml__451965__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__451965__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__451965__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__451965__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__451965__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__451965__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__451965__ .item,
	.col_t_2__451965__ .item2n,
	.col_t_3__451965__ .item3n,
	.col_t_4__451965__ .item4n,
	.col_t_5__451965__ .item5n,
	.col_t_6__451965__ .item6n {clear:none}

	.col_pc_1__451965__ .item {width:100%}
	.col_pc_2__451965__ .item {width:50%}
	.col_pc_3__451965__ .item {width:33.3333%}
	.col_pc_4__451965__ .item {width:25%}
	.col_pc_5__451965__ .item {width:20%}
	.col_pc_6__451965__ .item {width:16.6666%}
	.col_pc_1__451965__ .item,
	.col_pc_2__451965__ .item2n,
	.col_pc_3__451965__ .item3n,
	.col_pc_4__451965__ .item4n,
	.col_pc_5__451965__ .item5n,
	.col_pc_6__451965__ .item6n {clear:both}
}

/*     451975 : 이미지 리스트 (타일형)      */
.img_tile__451975__ {overflow:hidden}
.img_tile__451975__ .img_inner {margin:0 -5px}
.img_tile__451975__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__451975__ * {box-sizing:border-box; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;}
.img_tile__451975__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__451975__ .item a {display:block}
.img_tile__451975__ .figure {display:block}
.img_tile__451975__ .figure img {vertical-align:top}
.img_tile__451975__ .caption {display:block;background:#fff2e5; padding: 10px 0;}
.img_tile__451975__ .caption > span {display:block}
.img_tile__451975__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__451975__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__451975__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__451975__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__451975__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__451975__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__451975__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__451975__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__451975__ .item {width:100%}
.col_m_2__451975__ .item {width:50%}
.col_m_3__451975__ .item {width:33.3333%}
.col_m_4__451975__ .item {width:25%}
.col_m_1__451975__ .item,
.col_m_2__451975__ .item2n,
.col_m_3__451975__ .item3n,
.col_m_4__451975__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__451975__ .item,
	.col_m_2__451975__ .item2n,
	.col_m_3__451975__ .item3n,
	.col_m_4__451975__ .item4n {clear:none}

	.col_t_1__451975__ .item {width:100%}
	.col_t_2__451975__ .item {width:50%}
	.col_t_3__451975__ .item {width:33.3333%}
	.col_t_4__451975__ .item {width:25%}
	.col_t_5__451975__ .item {width:20%}
	.col_t_6__451975__ .item {width:16.6666%}
	.col_t_1__451975__ .item,
	.col_t_2__451975__ .item2n,
	.col_t_3__451975__ .item3n,
	.col_t_4__451975__ .item4n,
	.col_t_5__451975__ .item5n,
	.col_t_6__451975__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__451975__ .img_inner {margin:0 -10px}
	.img_tile__451975__ .item {padding:10px}
	.img_tile__451975__ .caption {}
	.img_tile__451975__ .caption > span.content {margin-top:10px}

	.text_sml__451975__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__451975__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__451975__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__451975__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__451975__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__451975__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__451975__ .item,
	.col_t_2__451975__ .item2n,
	.col_t_3__451975__ .item3n,
	.col_t_4__451975__ .item4n,
	.col_t_5__451975__ .item5n,
	.col_t_6__451975__ .item6n {clear:none}

	.col_pc_1__451975__ .item {width:100%}
	.col_pc_2__451975__ .item {width:50%}
	.col_pc_3__451975__ .item {width:33.3333%}
	.col_pc_4__451975__ .item {width:25%}
	.col_pc_5__451975__ .item {width:20%}
	.col_pc_6__451975__ .item {width:16.6666%}
	.col_pc_1__451975__ .item,
	.col_pc_2__451975__ .item2n,
	.col_pc_3__451975__ .item3n,
	.col_pc_4__451975__ .item4n,
	.col_pc_5__451975__ .item5n,
	.col_pc_6__451975__ .item6n {clear:both}
}

/*     452105 : 공백      */
.solid_line__452105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__452105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__452105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__452105__ {height:30px}
}

/*     471105 : 셀 설정      */
.cell_option__471105__ {display:table;width:100%}
.cell_option__471105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__471105__ {background:#f9f9f9; padding: 6% 2%;}
}

@media (min-width:1024px){
	.col__471105__ {background:#f9f9f9; padding: 2%;}
}

/*     471115 : 장문 텍스트      */
.textarea__471115__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

.textarea__471115__ p span {display:inline-block;}
.textarea__471115__ p .text-01 {margin: 0 0 12px 0; font-size:1.2em; font-weight:bold;}
.textarea__471115__ p .text-02 {margin: 0 0 12px 0;}
.textarea__471115__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}
.textarea__471115__ p .ud_line {background: linear-gradient(to top, #fdfdc8 50%, transparent 50%);}

@media all and (min-width:1024px){
	.textarea__471115__ p {font-size:18px; padding:0 50px;}
}

/*     471125 : HTML 편집기      */
.html__471125__ * {line-height:1.4em; font-family: 'GmarketSans';}


.html__471125__ {font-size: 18px; color:#e66d1e;  text-align:center;}
.html__471125__ span {color:#000;}
.html__471125__ .num {font-weight:bold; font-size:1.4em; color:#eb5d00; padding-left:10px; }
.html__471125__ .title {display:flex; align-items:center; justify-content:center;}
.html__471125__ .title .material-symbols-outlined {margin-right:6px; font-size:1.4em;}

@media (min-width:1024px) {
.html__471125__ {font-size:22px;}
}


